@import '/styles/global.css';
@import '/styles/HeaderManager.css';
@import '/styles/FooterManager.css';
@import '/styles/SignupElement.css';
@import '/styles/CookieConsent/CookieConsent.css';
@import '/styles/CookieConsent/CookiePreferences.css';

.terms-policy-container {
    text-align: left;
    max-width: 1500px;
    margin: 0 auto;
    padding: 80px 120px;
}
.terms-policy-container h2 {
    padding-bottom: 40px;
}

.terms-policy-container h3 {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    padding-bottom: 10px;
    padding-top: 25px;
}
.terms-policy-container h5 {
    padding-bottom: 10px;
    padding-top: 15px;
}

.terms-policy-container p {
    padding-bottom: 5px;
}

.terms-policy-container li span {
    font-weight: 700; 
}

.terms-policy-container a {
    color: var(--color-framed-cta);
    font-size: 1rem;
}

.terms-policy-container a:hover {
    cursor: pointer;
    text-decoration: underline;
}

/* SMALL DESKTOPS*/
@media (max-width: 1024px) {
    .terms-policy-container {
        padding: 40px 20px;
    }
}